Subject: pkg/31219: Update of textproc/docbook-xml
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 09/08/2005 13:53:00
>Number:         31219
>Category:       pkg
>Synopsis:       Update of textproc/docbook-xml
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Sep 08 13:53:00 +0000 2005
>Originator:     Jeroen Ruigrok van der Werven
>Release:        DragonFly 1.3.5-DEVELOPMENT
Ninth Circle Enterprises
DragonFly 1.3.5-DEVELOPMENT DragonFly 1.3.5-DEVELOPMENT #0: Thu Sep  1 13:15:47 CEST 2005  i386

After having emailed seb@ 3rd of July I have not had the pleasure seeing any response.  Hence I put it in a PR.  DocBook XML 4.2 is outdated in a bunch of situations.  4.4 is the used version currently in use.  This update to the pkg will install 4.2, 4.3, and 4.4 and removes the bogus patch to make 4.1.2 and 4.2 the same, they differ in a lot of places.  I have some patches to add 4.0 and 4.1.2 but am encountering a weird warning/error message from the resulting catalog files.  Hence not included.

Patch @